<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>

	<h2 align="center">
	You are at the a1/music/index page
	</h2>

	<img src="https://www.rd.com/wp-content/uploads/2018/02/02_Adorable-Puppy-Pictures-that-Will-Make-You-Melt_556211362_ANURAK-PONGPATIMET.jpg?resize=768,512"
	width="300"
	height="300">

	<ul>
		<li>
			<a href="../index.html">MainIndex</a>
		</li>

		<li>
			MyIndex
		</li>

		<li>
			<a href="./listings.html">MyListings</a>
		</li>

		<li>
			<a href="./reviews.html">MyReviews</a>
		</li>
	</ul>

</body>
</html>